 /*LAYOUT*/
body { background:#eaeaea; min-width:960px; }
#content { position:relative; width:960px; display:block; text-align:left; margin:0 auto; padding:0; overflow:hidden; }
#content .divider { height:1px; background:#6ac3e4; color:#6ac3e4; border-bottom:solid 1px #ffffff; margin:0 10px; padding:0; }
#content .backToTopBookmark { display:inline-block; height:0px; }
* html #content .backToTopBookmark { display:none; }
/* SUBHEAD */
#content .subhead { margin:17px 0 15px 0; }
#content .subhead .subnavigationBar { margin:0 0 0 20px; height:31px; overflow:hidden; }
ul#subnav { list-style:none; list-style-image:none; margin:0; padding:0; }
ul#subnav li { float:left; margin:6px 40px 0 0; padding:0; text-align:center; }
ul#subnav li a { text-decoration:none; }
ul#subnav li a:hover { text-decoration:underline; color:#22a2d2; }
ul#subnav li a.active:hover { text-decoration:none; }
ul#subnav li.button { float:right; margin:1px 0 0 0; padding:0; }
/* HERO */
#content .hero {width:960px; height:auto; margin:0; padding:0;}
#content .hero .hero-left {float:left; width:620px; position:relative; }
#content .hero .hero-left .hero-left-image {width:240px; float:left; height:213px; overflow:hidden;} 
#content .hero .hero-left .text {width:357px; float:left; padding:0 0 0 13px;}
#content .hero .hero-left .text-matrix {width:600px; float:left; padding:0 0 0 13px;}
#content .hero .hero-left .text p a:active, #content .hero .hero-left .text p a:hover {color:#22a2d2;}
#content .hero .hero-left .hero-carousel {position:absolute; left:253px; top:186px;}
#content .hero .hero-left .text h1 {padding:17px 0 0 0;}
#content .hero .hero-left .text h2{padding:10px 0 10px 0;}
#content .hero .hero-left .text p{padding:10px 0 10px 0; line-height:20px;}
#content .hero .hero-left sup { vertical-align:super; font-size:.7em; }
#content .hero .hero-right {width:320px; float:right;}
#content .hero .hero-right img { display:block; margin:0 0 10px 0; }
#content .hero .hero-right ul { list-style:none; list-style-image:none; margin:0 0 0 18px; padding:12px 0 0 0; }
#content .hero .hero-right ul li {margin:0; padding:0;}
#content .hero .hero-right ul li a {line-height:27px;}
#content .hero .hero-right-matrix {margin:-14px 0 0 0;}
#content .hero .hero-overview {width:475px; overflow:hidden; padding:0 0 0 20px;}
#content .hero .hero-overview .text { padding:15px 0 0 0; line-height:20px;}
#content .hero .hero-overview .hero-overview-button {padding:30px 0 20px 0; margin-left:-20px;}
#content .hero .hero-overview-link {width:475px;}
#content .hero .hero-overview .heroUL {margin:0 0 55px 15px; padding-top:0;}
#content .hero .hero-overview ul { margin:0 0 0 15px; padding:0; line-height:20px; }
#content .hero #hero-features-right-image { float:right; margin:20px 0 0 0; }
/*MESSAGE*/
#content .message {width:940px; padding:0 20px 13px 20px;}
#content .message .left {width:520px; overflow:hidden; padding-top:9px;}
#content .message .right {width:416px; float:right;}
#content .message .right .button {width:60px; float:left; margin:0; padding:0;}
#content .message .right .text { float:left; margin:0; padding:10px 0 0 20px;  }
#message-button {width:416px; height:62px; background:url(http://static.realone.com/realcom/images/upsellButton.png) no-repeat; margin:0; padding:0;}
* html #message-button {width:416px; height:62px; back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html #message-button-inner {width:416px; height:62px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/upsellButton.png", sizingMethod="scale"); }
#message-button a {position:relative; z-index:1;}
/* 3 FEATURES SPACED */
#content .three-feature-spaced {padding-bottom:11px;}
#content .three-feature-spaced .features { width:960px; }
#content .three-feature-spaced .features .feature { float:left; width:314px; height:193px; margin:0 9px 9px 0; padding:0; text-align:center; position:relative; background:url(http://static.realone.com/realcom/images/feature3_home_bg.png) no-repeat; }
* html #content .three-feature-spaced .features .feature { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html #content .three-feature-spaced .features .feature .featureInner { width:314px; height:193px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/feature3_home_bg.png", sizingMethod="scale"); }
#content .three-feature-spaced .features .last { margin-right:0; }
#content .three-feature-spaced .features .feature_hover { background:url(http://static.realone.com/realcom/images/feature3_home_bg_over.png) no-repeat; }
* html #content .three-feature-spaced .features .feature_hover { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html #content .three-feature-spaced .features .feature_hover .featureInner { width:314px; height:193px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/feature3_home_bg_over.png", sizingMethod="scale"); }
#content .three-feature-spaced .features .feature .icon { text-align:center; margin:0 20px; height:100px; width:274px; overflow:hidden; }
#content .three-feature-spaced .features .feature .icon a { margin:auto; position:relative; z-index:1; display:block; }
#content .three-feature-spaced .features .feature .content { text-align:center; margin:0px; position:absolute; top:100px; left:0px; width:314px; }
#content .three-feature-spaced .features .feature .content p.headline { padding:0 15px; }
#content .three-feature-spaced .features .feature .content p.description { padding:0 15px; line-height:19px; }
#content .three-feature-spaced .features .feature .content a { text-decoration:none; }
#content .three-feature-spaced .features .feature .content a.hover { color:#f47722; }
/* 4 FEATURES SPACED */
#content .four-feature-spaced { padding-bottom:11px; }
#content .four-feature-spaced .features { width:960px; }
#content .four-feature-spaced .features .feature { float:left; width:232px; height:193px; margin:0 9px 9px 0; padding:0; text-align:center; position:relative; background:url(http://static.realone.com/realcom/images/overview_4_feature_module_normal.png) no-repeat; }
* html #content .four-feature-spaced .features .feature { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html #content .four-feature-spaced .features .feature .featureInner { width:232px; height:193px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/overview_4_feature_module_normal.png", sizingMethod="scale"); }
#content .four-feature-spaced .features .last { margin-right:0; }
#content .four-feature-spaced .features .feature_hover { background:url(http://static.realone.com/realcom/images/overview_4_feature_module_hover.png) no-repeat; }
* html #content .four-feature-spaced .features .feature_hover { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html #content .four-feature-spaced .features .feature_hover .featureInner { width:232px; height:193px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/overview_4_feature_module_hover.png", sizingMethod="scale"); }
#content .four-feature-spaced .features .feature .icon { text-align:center; margin:0 20px; height:90px; width:192px; overflow:hidden; }
#content .four-feature-spaced .features .feature .icon a { margin:auto; position:relative; z-index:1; display:block; }
#content .four-feature-spaced .features .feature .content { text-align:center; margin:0px; position:absolute; top:90px; left:0px; width:232px; }
#content .four-feature-spaced .features .feature .content p.headline { padding:0 15px; }
#content .four-feature-spaced .features .feature .content p.description { padding:0 15px; line-height:19px; }
#content .four-feature-spaced .features .feature .content a { text-decoration:none; }
#content .four-feature-spaced .features .feature .content a.hover { color:#f47722; }
#content .four-feature-spaced .features .feature .availText { position:absolute; left:0px; bottom:6px; width:100%; text-align:center; }
#content .four-feature-spaced .features .feature .plus { margin:0; position:absolute; top:20px; left:20px; width:15px; height:15px; background:url(http://i.realone.com/assets/rn/img/7/0/1/1/39801107.png) no-repeat; }
* html #content .four-feature-spaced .features .feature .plus { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.realone.com/assets/rn/img/7/0/1/1/39801107.png", sizingMethod="scale"); }
/* 4 FEATURES FLUSH */
#content .four-feature-flush { width:960px; height:178px; background:url(http://static.realone.com/realcom/images/smallRoundedModule.png) no-repeat; margin:0 0 20px 0; padding:0; }
* html #content .four-feature-flush { width:960px; height:178px; back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/smallRoundedModule.png", sizingMethod="scale"); }
#content .four-feature-flush ul { width:960px; position:relative; top:25px; left:0; list-style:none; margin:0; padding:0 }
#content .four-feature-flush ul li { float:left; width:215px; height:120px; padding:0 5px 0 20px; overflow:hidden; }
#content .four-feature-flush img { float:left; padding:4px 10px 0 0; }
#content .four-feature-flush .feature-text { float:right; width:120px; padding:0 20px 0 0; }
#content .four-feature-flush .feature-text p {line-height:19px;}
#content .four-feature-flush .feature-text p a {text-decoration:underline;}
#content .four-feature-flush .feature-text p a:hover {color:#22a2d2}
/* ENTERTAINMENT BLOCK */
.entertainmentBlock { width:960px; height:216px; margin:0 0 15px 0; padding:0; }
.entertainmentBlock .outerWrapper { width:100%; height:100%; }
.entertainmentBlock .outerWrapper a { position:relative; z-index:1; }
.entertainmentBlock .outerWrapper .leftWrapper { float:left; width:244px; height:100%; text-align:center; }
.entertainmentBlock .outerWrapper .leftWrapper .leftImage,
.entertainmentBlock .outerWrapper .rightWrapper .rightImage {margin:auto;}
.entertainmentBlock .outerWrapper .contentWrapper { float:left; width:241px; height:100%; position:relative; }
.entertainmentBlock .outerWrapper .contentWrapper h2, .outerWrapper .contentWrapper h2 a { text-decoration:none; margin:33px 0 0 0; padding:0; line-height:28px;  }
.entertainmentBlock .outerWrapper .contentWrapper h3, .outerWrapper .contentWrapper h3 a { text-decoration:none; margin:6px 0 0 0; padding:0; line-height:17px; }
.entertainmentBlock .outerWrapper .contentWrapper h2 a:hover { text-decoration:underline; }
.entertainmentBlock .outerWrapper .contentWrapper h3 a:hover { text-decoration:underline; }
.entertainmentBlock .outerWrapper .contentWrapper p.bodyCopy { margin:9px 0 81px 0; padding:0 20px 0 0; line-height:19px; }
.entertainmentBlock .outerWrapper .contentWrapper .button { position:absolute; bottom:12px; left:0px; }
.entertainmentBlock .outerWrapper .rightWrapper { float:right; width:475px; height:100%; text-align:center; overflow:hidden; }
/* FEATURE BLOCK */
.featureBlock { width:960px; height:216px; margin:0 0 15px 0; padding:0; }
.featureBlock .outerWrapper { width:100%; height:100%; }
.featureBlock .outerWrapper a { position:relative; z-index:1; }
.featureBlock .outerWrapper .leftWrapper { float:left; width:244px; height:100%; text-align:center; }
.featureBlock .outerWrapper .leftWrapper .leftImage, 
.featureBlock .outerWrapper .rightWrapper .rightImage {margin:auto;}
.featureBlock .outerWrapper .contentWrapper { float:left; width:227px; height:100%; position:relative; }
.featureBlock .outerWrapper .contentWrapper h2, .outerWrapper .contentWrapper h2 a { text-decoration:none; margin:62px 0 0 0; padding:0; line-height:17px;  }
.featureBlock .outerWrapper .contentWrapper h3, .outerWrapper .contentWrapper h3 a { text-decoration:none; margin:6px 0 0 0; padding:0; line-height:17px; }
.featureBlock .outerWrapper .contentWrapper h2 a:hover { text-decoration:underline; }
.featureBlock .outerWrapper .contentWrapper h3 a:hover { text-decoration:underline; }
.featureBlock .outerWrapper .contentWrapper p.bodyCopy { margin:9px 0 52px 0; padding:0 20px 0 0; line-height:19px; }
.featureBlock .outerWrapper .contentWrapper .availText { position:absolute; bottom:12px; left:0px; }
.featureBlock .outerWrapper .contentWrapper .button { position:absolute; bottom:12px; left:0px; }
.featureBlock .outerWrapper .rightWrapper { float:right; width:489px; height:100%; text-align:center; overflow:hidden; }
.featureBlock .outerWrapper .rightWrapper { width:442px; }
/* THANK YOU */
.thankyou { width:100%; }
.thankyou .leftFeature { float:left; width:420px; }
.thankyou .leftFeature .content { padding:0 0 0 20px; }
.thankyou .leftFeature .content h1 { margin:0 0 25px 0; padding:0; }
.thankyou .leftFeature .content p { margin:0 0 38px 0; padding:0; }
.thankyou .leftFeature .content p a { text-decoration:underline; }
.thankyou .leftFeature .content ul { list-style:none; list-style-image:none; margin:0; padding:0; }
.thankyou .leftFeature .content ul li { margin:0 0 10px 0; padding:0; }
.thankyou .leftFeature .content ul li a { text-decoration:none; }
.thankyou .leftFeature .content ul li a:hover { text-decoration:underline; }
.thankyou .rightFeature { float:right; width:480px; height:244px; background:url(http://static.realone.com/realcom/images/box_right.png) no-repeat; position:relative; }
.thankyou .rightFeature a { position:relative; z-index:1; }
* html .thankyou .rightFeature { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); }
* html .thankyou .rightFeature .rightFeatureInner { width:480px; height:244px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/box_right.png", sizingMethod="scale"); }
.thankyou .rightFeature .content { padding:17px 25px 13px 55px; }
.thankyou .rightFeature .content h2 { margin:0 0 2px 0; padding:0; }
.thankyou .rightFeature .content h3 { margin:0 0 12px 0; padding:0; }
.thankyou .rightFeature .content ul { margin:0 0 10px 0; padding:0; }
.thankyou .rightFeature .content ul li { margin:0 0 3px 0; padding:0; }
.thankyou .rightFeature .plus { width:32px; height:33px; position:absolute; left:10px; top:20px; }
.thankyou .rightFeature .plus img { width:32px; height:33px; background:url(http://static.realone.com/realcom/images/plus_icon.png) no-repeat; }
.thankyou .rightFeature .plus a { position:relative; z-index:1; }
* html .thankyou .rightFeature .plus img { back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/plus_icon.png", sizingMethod="scale"); }
/* COMPANY */
.company { width:960px; }
.company .companyLeft { float:left; width:480px; }
.company .companyLeft .content { padding:10px; }
.company .companyLeft .content h1 { margin:0 0 8px 0; padding:0; }
.company .companyLeft .content h2 { margin:0; padding:0; }
.company .companyLeft .content .bodyCopy { line-height:20px; margin:0 0 9px 0; padding:0; }
.company .companyLeft .content .bodyCopy p { line-height:20px; margin:0 0 9px 0; padding:0; }
.company .companyRight { float:right; width:250px; }
.company .companyRight .content { padding:16px 10px; }
.company .companyRight .content p { margin:0 0 19px 0; padding:0; }
.company .companyRight .content ul.column { list-style:none; list-style-image:none; float:left; margin:0; padding:0; }
.company .companyRight .content ul.halfWidth { width:50%; }
.company .companyRight .content ul.column li { display:block; margin:0 10px 14px 0; padding:0; }
/* FEATURE TOP MODULE */
.featureTopModule { width:960px; padding:0 0 17px 0; }
.featureTopModule .leftNav { float:left; width:244px; }
.featureTopModule .leftNav .links { margin:0 30px 0 20px; }
.featureTopModule .leftNav .links a { line-height:28px; text-decoration:none; }
.featureTopModule .leftNav .links a:hover { text-decoration:underline; color:#22a2d2; }
.featureTopModule .leftNav .links a.active:hover { text-decoration:none; }
.featureTopModule .rightContainer { float:right; width:716px; position:relative; }
.featureTopModule .rightContainer h2 { margin:0; padding:2px 0 0 0; }
.featureTopModule .rightContainer h1 { margin:0; padding:2px 0 0 0; }
.featureTopModule .rightContainer .content { float:left; width:447px; line-height:20px; margin:8px 0 0 0; padding:0; }
.featureTopModule .rightContainer .matrix { float:right; width:269px; height:89px; margin:0; padding:21px 0 0 0; background:url(http://static.realone.com/realcom/images/feature_cloud.png) no-repeat -5px -10px; position:relative; }
* html .featureTopModule .rightContainer .matrix { height:68px; back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/feature_cloud2.png", sizingMethod="crop"); }
.featureTopModule .rightContainer .matrix .checkmark { position:absolute; top:24px; left:35px; width:18px; height:18px; background:url(http://static.realone.com/realcom/images/checkMark_green.png) no-repeat; }
* html .featureTopModule .rightContainer .matrix .checkmark { top:19px; back\ground-color: transparent; background-image: url(http://static.realone.com/realcom/images/space.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.realone.com/realcom/images/checkMark_green.png", sizingMethod="scale"); }
.featureTopModule .rightContainer .matrix .text { margin:6px 0 0 55px; }
.featureTopModule .rightContainer .heroImage { margin:0; padding:46px 0 0 0; }
/* FEATURE TOP MODULE BUTTON */
 .featureTopModule .rightContainer2 { float:right; width:716px; position:relative; }
.featureTopModule .rightContainer2 h2 { width:440px; margin:0; padding:2px 0 0 0;}
.featureTopModule .rightContainer2 h1 { width:440px; margin:0; padding:2px 0 0 0;}
.featureTopModule .rightContainer2 .content { float:left; width:440px; line-height:20px; margin:8px 0 0 0; padding:0; }
.featureTopModule .rightContainer2 .button { float:right; width:269px;}
.featureTopModule .rightContainer2 .featureBtnImg {float:right; margin:3px 0 3px 3px;}
.featureTopModule .rightContainer2 .featureBtnImg img {float:right;}
.featureTopModule .rightContainer2 .button .matrix {float:right;width:269px;height:89px;margin:32px 0 0 0;padding:21px 0 0 0;background:url(http://static.realone.com/realcom/images/feature_cloud.png) no-repeat -5px -10px;position:relative;background:url(http://static.realone.com/realcom/images/feature_cloud.png) no-repeat -5px -10px; position:relative; }
.featureTopModule .rightContainer2 .button .matrix .checkmark { position:absolute; top:24px; left:35px; width:18px; height:18px; background:url(http://static.realone.com/realcom/images/checkMark_green.png) no-repeat; }
.featureTopModule .rightContainer2 .button .matrix .text { margin:6px 0 0 55px; }
.featureTopModule .rightContainer2 .heroImage { margin:0; padding:46px 0 0 0; }
/* FEATURE TUTORIAL */
.featureTutorial { width:960px; padding:0; position:relative; }
.featureTutorial .leftNav { float:left; width:244px; }
.featureTutorial .leftNav a.playVideoButton { display:block; margin:23px 0 0 10px; }
.featureTutorial .rightContainer { float:right; width:716px; }
.featureTutorial .rightContainer h3 { margin:0; padding:14px 0 10px 0; line-height:34px; }
.featureTutorial .rightContainer .preStepsText { margin:0; padding:0; line-height:19px; }
.featureTutorial .rightContainer .steps .stepsTitle { margin:0; padding:26px 0 0 0; text-transform:uppercase; }
.featureTutorial .rightContainer .steps table { border-collapse:collapse; margin:9px 0 0 0; padding:0; }
.featureTutorial .rightContainer .steps table tr td { margin:0; padding:0; }
.featureTutorial .rightContainer .steps table tr td.number { text-align:right; vertical-align:top; }
.featureTutorial .rightContainer .steps table tr td.content { text-align:left; vertical-align:top; padding:13px 0 8px 4px; }
.featureTutorial .rightContainer .steps table tr td.content a { color:#22a2d2; text-decoration:underline; }
.featureTutorial .rightContainer .steps table tr td.content img { margin:19px 0 15px 0; }
.featureTutorial .rightContainer .postStepsText { margin:0; padding:31px 0 0 0; line-height:19px; }
.featureTutorial .backToTopLink { position:absolute; left:20px; bottom:0px; }
.featureTutorial .backToTopLink a { line-height:28px; text-decoration:underline; }
.featureTutorialBottomSpacer { height:50px; }
/*FOUR COLUMN 958x422*/
.feature-header {position:relative; width:100%; margin:30px 0 0 0; padding:0 0 18px 20px;line-height:25px;}
.four-column-feature {float:left; width:958px; background:url(http://static.realone.com/realcom-int/images/module_4col_958x422_tile.png) repeat-y;}
.four-column-header {position:relative; width:958px; min-height:392px; background:url(http://static.realone.com/realcom-int/images/module_4col_958x422_top.png) no-repeat;}
.four-column-feature ul {float:left;width:958px; list-style:none; list-style-position:inside; margin:0; padding:0; }
.four-column-feature li {float:left; width:199px; padding:30px 20px 0 20px; margin:0;}
.four-column-feature .image {float:left; width:75px; height:75px; overflow:hidden; padding:0; margin:0;}
.four-column-feature .image-text {float:right; width:94px; display:inline; }
.four-column-feature .col-text {margin:22px 0 0 0;padding:0; line-height:19px;}
/*THREE COLUMN 958x210*/
.three-column-feature {float:left; width:958px; background:url(http://static.realone.com/realcom-int/images/module_3col_958x210_tile.png) repeat-y;}
.three-column-header {position:relative; width:958px; min-height:180px; background:url(http://static.realone.com/realcom-int/images/module_3col_958x210_top.png) no-repeat;}
.three-column-feature ul {float:left; width:958px; list-style:none; list-style-position:inside; margin:0; padding:0;}
.three-column-feature li {float:left; width:279px; padding:25px 20px 0 20px; margin:0;}
.three-column-feature .image {float:left; width:75px; height:75px; overflow:hidden;padding:0; margin:0;}
.three-column-feature .image-text {float:right; width:192px;}
.three-column-feature .col-text {margin:22px 0 0 0;padding:0; line-height:19px;}
/*FACEBOOK LIKE BOX*/
#fans {width:958px; height:290px; margin:30px 0 0 0; padding:0 0 70px 0;}
#fans iframe {width:468px; height:290px;}
#fans .testimonial { float:right; width:438px; }
#fans .testimonial h4 {line-height:30px;}
#fans .testimony {height:60px; line-height:20px; padding:0; margin:16px 0 0 0; overflow:hidden;}
#fans .testimony-div {width:418px; height:1px; background-image:url(http://static.realone.com/realcom-int/images/divider-slice.png); background-repeat:repeat-x; margin:18px 10px 0 10px; padding:0;}
/*TAKE A CLOSER LOOK*/
.three-column-feature .screenshot {width:278px; height:177px; overflow:hidden; text-align:center; margin:5px 0 0 0;padding:0;}
.three-column-feature .screenshot-text {margin:30px 0 0 0; padding:0; line-height:19px;}
.three-column-feature .screenshot-text-head {line-height:21px;}
#closerlook {width:450px; height:340px;} 
#slideshow {position:relative;height:320px;width:450px;overflow:hidden;}
.slide-container {position: absolute; top:0; left: 0;}
.slides {float:right; width:450px; height:320px; text-align:center; cursor:pointer;}
#TB_closeWindowButton {display:none;}
.closeme {width:100%; text-align:right; padding-bottom:10px;}
/*BADGES*/
.badgeModule {width:958px; text-align:center; margin:0; padding:0;}
.badges {  padding:15px 0 50px 0; text-align:center;}

#outerWrapper { position:relative; background:#f6f6f6 url(http://i.realone.com/assets/rn/img/5/4/5/8/45448545.jpg) repeat-x 0 0; text-align:center; margin:auto; padding:0; }
		
#wrapper { background:url(http://i.realone.com/assets/rn/img/2/3/0/7/45477032.jpg) top center no-repeat; width:100%; min-width:960px; margin:0 auto; padding:0; }